/*
Theme Name: IRTheme
Description: This is a child theme for Folim
Author: VLThemes
Template: folim
Version: 2.0.2
*/

.vlt-main a{
	color: #f29096 !important;
}


/*** HEADER **/
.mobile-search{
	padding: 3px 13px;
}

.mobile-search #searchform input#s, .mobile-search #searchform button.vlt-btn{
	display: block;
	float: left;
}

.mobile-search #searchform input#s{
	width: calc( 100% - 14px - 42px );
	margin-right: 14px;
}

#searchform button.vlt-btn{
	padding: 0.37rem 0.8rem !important;
}

.desktop-search{
	display: none;
}

@media (min-width: 992px) {
	.desktop-search{
		display:block;
		padding:0 15px;
	}
}
/*header #searchform input#s{
	
	height: 37px;
	margin-right: 25px;
	float: left;
}
header #searchform .vlt-btn{
	height: 37px;
	float: left;
}*/

.vlt-page-title{
	padding: 8.5rem 0 0.375rem !important;
	background-color: transparent !important;
	text-align: left !important;
}

.vlt-page-content--padding{
	padding: /*0.5rem*/ 0 !important;
}

body.home .vlt-page-title__heading{
	display: none;
}

.higlightedtag {
	padding: 5px 20px;
	border: solid 1px #b1b1b1;
	margin: 0;
}


/*** INPUT, SELECT & BUTTON ***/
input, select, select.select.woocommerce-Input,
.elementor-button, a.button, a.add_to_cart_button, a.ajax_add_to_cart, button.single_add_to_cart_button, button.button{
	background-color: #fff8f5 !important;
	border: solid 1px #f29096 !important;
	color: #f29096 !important;
	border-radius: 10px !important;
	font-weight: 400 !important;
}


/*** BUTTON **/
.elementor-button, a.button, a.add_to_cart_button, a.ajax_add_to_cart, button.single_add_to_cart_button, button.button{
	padding-left: 35px !important;
	padding-right: 35px !important;
}

.elementor-button:hover, a.button:hover, a.add_to_cart_button:hover, a.ajax_add_to_cart:hover, button.single_add_to_cart_button:hover, button.button:hover{
	background-color: #f29096 !important;
	color: #fff !important;
}

.elementor-button-text{
	font-size: 16px !important;
}


/*** Post tags ***/
.my_mansory_post_tags{
	position:absolute;
	top:14px;
	left:28px;
	z-index:9;
	width:calc( 100% - ( var(--vlt-gutter-x) * 2) );
	height:auto;
}

.my_single_post_tags{
	width:calc( 100% - 114px );
	float:left;
	margin-top:26px;
}

.my_post_tags{
	width:100%; height:auto; display:inline-block;
}

.vlt-post__tags span a{
	float: left;
	height:41px;
	border-radius: 10px;
	padding: 10px;
	margin: 0px 5px 5px 0px;
	background-color: #33bbde;
	color: #fff !important;
}

article.vlt-post.vlt-post--masonry, .vlt-post__thumbnail, .vlt-post__media .vlt-simple-image img.wp-post-image{
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.vlt-post__title{
	/*color*/
}

.vlt-post--single{
	border: none !important;
}

.vlt-post--masonry .vlt-post__thumbnail .wp-post-image{
	max-height:274px;
}

/*.vlt-post__header h2{
	height:57px;
}*/


/*** Posts mansory - favorite ***/
.my_mansory_post_favorite{
	position: absolute;
	top: 217px;
	left: 28px;
	z-index: 9;
}

.my_single_post_favorite{
	width: 114px;
	height: 41px;
	margin-top:26px;
	float: left;
}

.simplefavorite-button{
	width: 184px;
	max-width: 100%;
}

.category-receptek .simplefavorite-button{
	width: auto;
}

.simplefavorite-button{
	border-radius: 10px !important;
}

li.product .simplefavorite-button{
	margin-top:8px;
	border-radius: 10px !important;
	padding: 1px 0px 1px 30px !important;
}

li.product .simplefavorite-button .sf-icon-favorite{
	top: 5px;
}
li.product .simplefavorite-button .sf-icon-favorite::before {
	padding-left: 0px;
}


/*** Posts mansory - tags on top ***/
.tags-top-div{
	padding: 20px 0px; text-align:center;
}

	.tags-top-div .tags{
		height:48px; display:block
	}

	.tags-top-div .tags span{
		float:left;
		margin: 6px;
	}

@media (min-width: 576px) {
	.tags-top-div .tags{
		height:auto; display:inline-block
	}

	.tags-top-div .tags span{
		margin:0;
	}
	
	.tags-top-div .tags span:first-child a{
		border-radius: 10px 0 0 0;
	}
	
	.tags-top-div .tags span:last-child a{
		border-radius: 0 10px 0 0;
	}
}

/*** WOOCOMMERCE ***/
input/*[type="number"]*/, input.input-text input.qty{
	padding: 0.308rem .5375rem !important;
}

.quantity .qty{
	width: 3.8em;
	text-align: left;
}

/*** WooCommerce - Favorite ***/
/*.woocommerce-LoopProduct-link .simplefavorite-button, .woocommerce-loop-product__link .simplefavorite-button{
	position: absolute;
	bottom: 60px;
	left: 0px;
	z-index: 9;
}
/*@media (min-width: 576px) {
	.woocommerce-LoopProduct-link .simplefavorite-button, .woocommerce-loop-product__link .simplefavorite-button{
		top: 217px;
		left: 28px;
	}
}*/

/*** FOOTER ***/
footer.vlt-footer{
	background-color: #FFF8F5 !important;
	background-image: url("https://irdieta.hu/wp-content/uploads/2025/11/bg2.jpg") !important;
	background-position: top left !important;
	/*background-repeat: no-repeat !important;*/
}

.vlt-widget.widget_nav_menu ul > li::before{
	content: "";
	display: none;
}





body .uwy .uai img{
	width: 45px;
	height: 45px;
}

body .uwy.userway_p3 div.userway_buttons_wrapper{
	left: calc(-10px + 100vw) !important;
	bottom: 64px
}
#userwayAccessibilityIcon{
	width: 45px !important;
	height: 45px !important;
}